GCLOUD_COMPUTE_INSTANCE-TEMPLATES_DELETE(1)

NAME

gcloud compute instance-templates delete - delete Google Compute Engine virtual machine instance templates

SYNOPSIS

gcloud compute instance-templates delete NAME [NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-templates delete deletes one or more Google Compute Engine virtual machine instance templates.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the instance templates to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.